Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'build/org.eclipse.cdt.autotools.core/META-INF/MANIFEST.MF')
-rw-r--r--build/org.eclipse.cdt.autotools.core/META-INF/MANIFEST.MF33
1 files changed, 33 insertions, 0 deletions
diff --git a/build/org.eclipse.cdt.autotools.core/META-INF/MANIFEST.MF b/build/org.eclipse.cdt.autotools.core/META-INF/MANIFEST.MF
new file mode 100644
index 0000000000..f3e334d00e
--- /dev/null
+++ b/build/org.eclipse.cdt.autotools.core/META-INF/MANIFEST.MF
@@ -0,0 +1,33 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %Bundle-Name.0
+Bundle-SymbolicName: org.eclipse.cdt.autotools.core;singleton:=true
+Bundle-Version: 1.0.2.qualifier
+Bundle-Activator: org.eclipse.cdt.autotools.core.AutotoolsPlugin
+Bundle-Localization: plugin
+Require-Bundle: org.eclipse.ui;bundle-version="3.4.0",
+ org.eclipse.core.runtime;bundle-version="3.4.0",
+ org.eclipse.jface.text;bundle-version="3.4.0",
+ org.eclipse.ui.editors;bundle-version="3.4.0",
+ org.eclipse.ui.workbench.texteditor;bundle-version="3.4.0",
+ org.eclipse.core.resources;bundle-version="3.4.0",
+ org.eclipse.ui.ide;bundle-version="3.4.0",
+ org.eclipse.cdt.managedbuilder.core;bundle-version="5.0.100",
+ org.eclipse.cdt.core;bundle-version="5.1.0",
+ org.eclipse.cdt.ui;bundle-version="5.1.0",
+ org.eclipse.cdt.managedbuilder.ui;bundle-version="5.0.100",
+ org.eclipse.cdt.managedbuilder.gnu.ui;bundle-version="5.0.100",
+ org.eclipse.cdt.make.core;bundle-version="5.1.0",
+ org.eclipse.cdt.make.ui;bundle-version="5.0.100",
+ org.eclipse.ui.console;bundle-version="3.3.0",
+ org.eclipse.help;bundle-version="3.3.100",
+ org.eclipse.core.variables;bundle-version="3.2.100",
+ org.eclipse.ui.views;bundle-version="3.3.0",
+ org.eclipse.core.filesystem;bundle-version="1.2.0"
+Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %provider
+Export-Package: org.eclipse.cdt.autotools.core,
+ org.eclipse.cdt.internal.autotools.core,
+ org.eclipse.cdt.internal.autotools.core.configure
+nt: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top